Source: marco
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper-compat (=12),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtop2-dev,
               libice-dev,
               libpango1.0-dev,
               libsm-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxinerama-dev,
               libxpresent-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               mate-common (>= 1.18),
               x11proto-present-dev,
               yelp-tools,
               zenity,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/marco
Vcs-Git: https://salsa.debian.org/debian-mate-team/marco.git

Package: marco
Architecture: any
Depends: libmarco-private2 (= ${binary:Version}),
         marco-common (= ${source:Version}),
         mate-desktop-common (>= 1.18),
         zenity,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Provides: x-window-manager,
Description: lightweight GTK+ window manager for MATE
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the marco window manager itself.

Package: marco-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: lightweight GTK+ window manager for MATE (common files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the architecture independent files.

Package: libmarco-private2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmarco,
        libmarco-private0,
        libmarco-private1,
        mate-window-manager (<= 1.0.0-2),
Replaces: libmarco,
          libmarco-private0,
          libmarco-private1,
Description: library for Marco window manager
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the library.

Package: libmarco-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmarco-private2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-window-manager (<= 1.0.0-2),
Description: library for Marco window manager (development files)
 Marco is a small window manager, using GTK+ to do everything. It is
 developed mainly for the MATE Desktop.
 .
 This package contains the development files.
